<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://thinkwiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://thinkwiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="https://thinkwiki.de/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-05-20T20:48:08Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in ThinkPad-Wiki</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://thinkwiki.de/index.php?title=MediaWiki:Timeless.css&amp;diff=33635&amp;oldid=prev</id>
		<title>Torsten am 17. Januar 2026 um 20:05 Uhr</title>
		<link rel="alternate" type="text/html" href="https://thinkwiki.de/index.php?title=MediaWiki:Timeless.css&amp;diff=33635&amp;oldid=prev"/>
		<updated>2026-01-17T20:05:20Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 17. Januar 2026, 20:05 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l39&quot;&gt;Zeile 39:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Zeile 39:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#footer { padding-right: 1em; }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;#footer { padding-right: 1em; }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;Modernized fonts in top bar&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;The following CSS code adds a set of modern sans serif font types (including fallback fonts) to the currently serif fonts (Linux Libertine, Times New Roman, etc.) of the user name and top-bar navigation menus displayed between 852 and 1100 pixels of browser width.&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Top bar font modernization */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/* Top bar font modernization */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Torsten</name></author>
	</entry>
	<entry>
		<id>https://thinkwiki.de/index.php?title=MediaWiki:Timeless.css&amp;diff=33634&amp;oldid=prev</id>
		<title>Torsten: Die Seite wurde neu angelegt: „/* All CSS here will be loaded for users of the Timeless skin */ /* Indefinite content width */ @media screen and (min-width: 851px) {     .color-middle-container,     .ts-inner { max-width: none; } } /* One-sided navigation menu */ @media (min-width: 1340px) {   #mw-content-block {     display: block;   }   #mw-content,   #content-bottom-stuff {     margin-left: 14em;   }   #mw-content-wrapper {     float: right;     margin-left: -14em;     width: 100%;…“</title>
		<link rel="alternate" type="text/html" href="https://thinkwiki.de/index.php?title=MediaWiki:Timeless.css&amp;diff=33634&amp;oldid=prev"/>
		<updated>2026-01-17T20:01:05Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Timeless skin: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Indefinite content width: &lt;/span&gt; @media screen and (min-width: 851px) {     .color-middle-container,     .ts-inner { max-width: none; } } &lt;span class=&quot;autocomment&quot;&gt;One-sided navigation menu: &lt;/span&gt; @media (min-width: 1340px) {   #mw-content-block {     display: block;   }   #mw-content,   #content-bottom-stuff {     margin-left: 14em;   }   #mw-content-wrapper {     float: right;     margin-left: -14em;     width: 100%;…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Timeless skin */&lt;br /&gt;
/* Indefinite content width */&lt;br /&gt;
@media screen and (min-width: 851px) {&lt;br /&gt;
    .color-middle-container,&lt;br /&gt;
    .ts-inner { max-width: none; }&lt;br /&gt;
}&lt;br /&gt;
/* One-sided navigation menu */&lt;br /&gt;
@media (min-width: 1340px) {&lt;br /&gt;
  #mw-content-block {&lt;br /&gt;
    display: block;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-content,&lt;br /&gt;
  #content-bottom-stuff {&lt;br /&gt;
    margin-left: 14em;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-content-wrapper {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin-left: -14em;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
  }&lt;br /&gt;
  #mw-related-navigation {&lt;br /&gt;
    width: 14em;&lt;br /&gt;
    padding: 0 1em 0 0;&lt;br /&gt;
  }&lt;br /&gt;
  div.color-middle {&lt;br /&gt;
    margin-right: 0;&lt;br /&gt;
  }&lt;br /&gt;
  .mw-wiki-logo {&lt;br /&gt;
  	display: inline-block;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Align top colour bar with page columns */&lt;br /&gt;
.ts-inner {&lt;br /&gt;
  padding: 0 0 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Re-aligning bottom logos */&lt;br /&gt;
#footer { padding-right: 1em; }&lt;br /&gt;
&lt;br /&gt;
Modernized fonts in top bar&lt;br /&gt;
&lt;br /&gt;
The following CSS code adds a set of modern sans serif font types (including fallback fonts) to the currently serif fonts (Linux Libertine, Times New Roman, etc.) of the user name and top-bar navigation menus displayed between 852 and 1100 pixels of browser width.&lt;br /&gt;
&lt;br /&gt;
/* Top bar font modernization */&lt;br /&gt;
#mw-header *,&lt;br /&gt;
#mw-site-navigation *,&lt;br /&gt;
#mw-related-navigation * {&lt;br /&gt;
    font-family: &amp;#039;Segoe UI&amp;#039;,&amp;#039;Segoe UI Emoji&amp;#039;,&amp;#039;Segoe UI Symbol&amp;#039;,&amp;#039;Lato&amp;#039;,&amp;#039;Liberation Sans&amp;#039;,&amp;#039;Noto Sans&amp;#039;,&amp;#039;Helvetica Neue&amp;#039;,&amp;#039;Helvetica&amp;#039;,sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid cutting off letters with descenders: g,j,p,q,y */&lt;br /&gt;
#personal h2 span {&lt;br /&gt;
    height: 1.5em;&lt;br /&gt;
    position:relative;&lt;br /&gt;
    bottom:0.1em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Triangle position patch */&lt;br /&gt;
#personal h2::after {&lt;br /&gt;
   position: relative;&lt;br /&gt;
   bottom: 0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Torsten</name></author>
	</entry>
</feed>